/* DEFAULTS
----------------------------------------------------------*/

body {
    padding-top: 88px;
    /* padding-bottom: 70px; */
    background: #f3f3f3;
    font-family: 'Lato', sans-serif;
    /* background: #f5f5f5; */
    /*background: #1576b6;*/
    /*background: #707070 url('../images/background.png') repeat-x;*/
    /*background-color: #F0F0F0; #E0E0E0*/
}


/* Header */

#nav-bar {
	background-color: #ffffff;
	height: 80px;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 0;
}
.brandmark {
	margin-left: 0;
	margin-right: 5px;
	margin-bottom: 10px;
	width: 100%;
	max-width: 185px;
	height: auto;
}

.user-signin input {
	margin-right:5px;
}
.user-tools {
	text-align: right;
	margin-top: 10px;
	text-transform: uppercase;
	font-size: 70%;
}

header {
  position: relative;
  background-color: black;
  height: 55vh; /* 75vh; */
  min-height: 25rem;
  width: 100%;
  overflow: hidden;
}

header video {
  position: absolute;
  top: 50%;
  left: 50%;
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  z-index: 0;
  -ms-transform: translateX(-50%) translateY(-50%);
  -moz-transform: translateX(-50%) translateY(-50%);
  -webkit-transform: translateX(-50%) translateY(-50%);
  transform: translateX(-50%) translateY(-50%);
}

header .container {
  position: relative;
  z-index: 2;
}

header .overlay {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background-color: #1576b6;
  opacity: 0.6;
  z-index: 1;
}

@media (pointer: coarse) and (hover: none) {
  header {
    background: url('https://source.unsplash.com/XT5OInaElMw/1600x900') black no-repeat center center scroll;
  }
  header video {
    display: none;
  }
}

#brand {
	background-color: #f5f5f5;
	padding: 40px 0 50px 0;
}
#brand img {
	min-width: 60px;
	width: 160px;
	height: auto;
	margin-right: 16px;
	margin-left: 16px;
}

#category {
	padding: 0;
	margin: 0;
	background-image: url('../images/bimdrop-110931.jpg');
	background-position: center center;
}
#category .category-background {
	padding: 50px 0 60px 0;
	background-color: rgba(33,139,201,0.90);
}

#account {
	background-color: rgba(0,0,0,0.05);
	padding: 40px 0 50px 0;
}

#review {
	background-color: rgba(0,0,0,0.1);
	padding: 40px 0 50px 0;
}
#review img {
	max-width: 200px;
	width: 100%;
	height: auto;
}

#footer {
	background-color: #333333;
	padding: 30px 0 40px 0;
	color: #f3f3f3;
}
#footer .brandmark {
	max-width: 140px;
	height: auto;
}

#category .card {
	border: none;
}

/* Typography */

.text-white {
	color: #f1f1f1 !important;
}
h1, h2, h3 {
	color: rgba(42,42,42,0.8);
}
.headline-1 {
	margin: 4px 0;
	padding: 4px 16px 4px 16px;
	background: rgba(21,110,162,0.6);
	color: #ffffff;
	font-size: 4rem;
	line-height: 5rem;
	text-transform: uppercase;
	font-weight: 900;
}
.headline-2 {
	margin: 4px 0;
	padding: 10px 20px 10px 20px;
	background: rgba(33,139,201,0.07);
	color: rgba(21,110,162,1);
	font-size: 3rem;
	line-height: 4rem;
	text-transform: uppercase;
	font-weight: 500;
}
.headline-3 {
	margin: 4px 0;
	padding: 12px 30px 12px 30px;
	background: rgba(0,0,0,0.05);
	color: rgba(21,110,162,1);
	font-size: 1.5rem;
	line-height: 3rem;
	text-transform: uppercase;
	font-weight: 500;
}

/* Forms */

textarea::-webkit-input-placeholder {  /* Chrome/Opera/Safari */
  padding: 7px;
}
textarea::-moz-input-placeholder {  /* Firefox 19+ */
  padding: 7px;
}
textarea::-ms-input-placeholder {  /* IE 10+ */
  padding: 7px;
}
textarea::-moz-placeholder { /* Firefox 18- */
  padding: 7px;
}

/* Buttons */

.btn-success {
	background-color: rgba(33,139,201,0.7);
	border-style: solid;
	border-width: 0 0 1px 0;
	border-color: rgba(33,139,201,1);
}
.btn-success:hover {
	background-color: rgba(21,110,162,0.9);
	border-style: solid;
	border-width: 1px 0 0 0;
	border-color: rgba(6,89,136,1);
}
.btn-success:active {
	background-color: rgba(5,110,182,0.7);
	border-style: solid;
	border-width: 0 0 1px 0;
	border-color: rgba(5,110,182,1);
}

@media (max-width:576px) {
	#nav-bar .form-inline {
		display: none;
	}
	.desktop {
		display: none;
	}
	.headline-1 {
	margin: 20px 0;
	font-size: 2rem;
	line-height: 2.5rem;
	}
	.headline-3 {
	margin: 20px 0;
	font-size: 1.2rem;
	line-height: 2.4rem;
	}
}

@media (min-width:576px) {
	.mobile {
		display: none;
	}
}

/* Content Box */

.content-box {
    display: block;
    width: 100%;
    background-color: #FFFFFF;
    overflow: hidden;
    margin: 20px auto;
}

.box-borders {
    border: blue;
    border-top-style: ridge;
    border-top-width: thick;
    border-left-style: outset;
    border-right-style: outset;
    border-bottom-style: inset;
}

/* signin */

.form-signin {
    max-width: 400px;
    min-height: 28px;
    text-align: center;
}

.mini-link {
    font-size: 10px;
}

/* pulled from elc-style.css to match */

#topLogin {
    width: auto;
    height: 100%;
    display: inline-block;
    float: right;
}

    #topLogin li {
        margin: 25px 30px 0 0;
        display: inline-block;
    }

.loginField {
    border: 0;
    padding: 10px;
    margin-right: 10px;
    width: 220px;
    height: 40px;
    color: #FFF;
    background: #DDD;
    box-sizing: border-box;
    font-size: 14pt;
    font-weight: 100;
}

.loginButton {
    border: 0;
    padding: 10px 20px 8px 20px;
    background: #42A227;
    color: #FFF;
    font-size: 14pt;
    font-weight: 100;
    font-family: 'Lato', sans-serif;
    cursor: pointer;
}

a.loginButton:hover {
    color: #FFF;
    text-decoration: none;
}

.subNav {
    width: 100%;
    text-align: right;
    color: #FFF;
    font-size: 8pt;
}

    .subNav ul {
        margin: 0 30px 0;
    }

    .subNav li {
        margin: 0 0 0 10px;
        display: inline-block;
    }

        .subNav li a {
            color: #ffffff;
            text-decoration: none;
        }

            .subNav li a:hover {
                color: #a6caed;
                text-decoration: underline;
            }

#footerContainer {
    padding: 40px 0;
    background: url("../images/carmelsoftware_logo.png") top center no-repeat;
    width: 100%;
    text-align: center;
    font-size: 8pt;
}

.clear {
    clear: both;
}

.getAppContainer {
    margin-top: 15px;
}
/* Carousel and Slide Styles 

.carousel-control .glyphicon-chevron-right {
    margin-right: 0px;
}

.carousel-control .glyphicon-chevron-left {
    margin-left: 0px;
}

.carousel-control {
    width: 0;
    outline: 0;
}

    .carousel-control.right, .carousel-control.left {
        background-image: none;
        outline: 0;
    }
    
*/

/* Set graphic containter to take up entire slide, needed to shrink with viewport */
.slideGraphic-Phone, .slideGraphic-Tablet {
    position: absolute;
    width: 100%;
}

/* iPhone */
.slideImage-Phone {
    margin-left: 22%; /* Used to "center" the image by pushing it left */
    width: 25%; /* This sets the width of the image relative to the entire slide and what allows it to shrink with viewport */
}

/* iPad */
.slideImage-Tablet {
    margin-left: 10%; /* Used to "center" the image by pushing it left */
    width: 45%; /* This sets the width of the image relative to the entire slide and what allows it to shrink with viewport */
    padding-top: 7%; /* Vertical align */
}


.slideText-Phone, .slideText-Tablet {
    position: absolute;
    right: 0; /* As this box isn't set to 100% like image, we align it of the right edge */
    padding-top: 8%; /* Vertical align */
}

/* For iPhone images */
.slideText-Phone {
    width: 50%; /* This sets the width of the text box  relative to the entire slide (right aligned) and helps "center" text on left of box */
}

/* For iPad images */
.slideText-Tablet {
    width: 42%;
}

/* End of elc-styles.css additions */

/* tables */

.table.noboarder {
    border: none;
}

/* Text */

.inline {
    white-space: nowrap;
    font-size: xx-large;
    color: white;
}

.link-text {
    color: white;
}

/* Other */

.el-well {
    border: 0px;
}

.top-margin {
    margin-top: 10px;
}

.navbar-center {
    vertical-align: middle;
    text-align: center;
}

.thumbnail-grid .thumbnail {
    display: inline-block;
    margin: 10px;
}

.thumbnail-grid .thumbnailImageWrapper {
    width: 100%;
    height: 120px;
    display: inline-block;
    vertical-align: middle;
}

.tile {
    display: block;
    margin-bottom: 20px;
    line-height: 1.42857143;
    background-color: #fff;
    border: 1px solid #ddd;
    border-radius: 4px;
    -webkit-transition: border .2s ease-in-out;
    -o-transition: border .2s ease-in-out;
    transition: border .2s ease-in-out;
}

.tile-grid .thumbnail {
    display: inline-block;
    margin: 35px;
    width: 190px;
}

.tile-grid .thumbnailImageWrapper {
    width: 100%;
    height: 145px;
    display: inline-block;
    vertical-align: middle;
}

    .tile-grid .thumbnailImageWrapper img {
        width: 100%;
    }

.tile-grid .tile {
    display: inline-block;
    margin: 5px;
}

@media screen and (min-device-width: 1024px) {
    .tile-grid .tile {
        display: inline-block;
        margin: 25px;
    }
}

.tile-grid .tileImageWrapper {
    padding: 10px;
    height: 50px;
    display: inline-block;
}

    .tile-grid .tileImageWrapper img {
        width: 100%;
    }

.tile-grid .caption {
    padding: 10px;
    height: 50px;
}

.tile-grid .description {
    padding: 20px;
    width: 100%;
    height: 120px;
    display: inline-block;
    vertical-align: middle;
}

.tree {
    align-items: flex-start;
}

.subtree {
    align-items: flex-start;
    margin-left: 15px;
}

.well-public {
    border: 0px !important;
}

.imageAlignHelper {
    /*display: inline-block;
    height: 100%;
    vertical-align: middle;*/
}

.thumbnail-grid .thumbnail img {
    vertical-align: middle;
    display: block;
    margin: auto;
    max-width: 100%;
    max-height: 80%;
    margin-top: 15%;
}

.thumbnail-grid .thumbnail .thumbnailCaption {
    margin: 5px 0px;
    text-align: center;
}

.thumbnail-caption-label {
    width: 175px;
    display: inline-block;
    text-overflow: ellipsis;
    overflow: hidden !important;
    white-space: nowrap;
}

.model-header {
    margin-bottom: 20px;
}

.tab-pane {
    margin: 20px 0px;
}

.upload-panel-button {
    float: right;
    width: 165px;
    margin: 10px 0px;
}

.well-lg h2 {
    text-align: center;
}

.form-horizontal .form-group {
    margin-left: 0px;
    margin-right: 0px;
}

.photo-preview {
    margin: 10px 0px 20px 0px;
    max-width: 95%;
}

.image-thumbnail {
    background-color: gray;
    height: 100px;
    width: 100px;
}

.image-icon {
    background-color: white;
    height: 30px;
    width: 30px;
}

.content-box h2 {
    margin-top: 0px;
}

.company {
    margin: 40px 0px 20px;
    padding-bottom: 20px;
    border-bottom: 1px solid #ddd;
}

.page-numbers-panel {
    display: inline;
}

.btn-page-numbers {
    background: none !important;
    color: #337ab7;
    border: none;
    padding: 0 !important;
    font: inherit;
    cursor: pointer;
    width: 18px;
}

.carousel-inner {
    width: 100%;
}

.home-page-carousel .item img {
    width: 50%;
    padding-bottom: 10%;
    padding-left: 5%;
}

.g-recaptcha div {
    width: 100% !important;
    height: 100% !important;
}

.delete {
    color: red;
    position: absolute;
    top: 2px;
    right: 2px;
    z-index: 999;
    cursor: pointer;
}

.image {
    display: table-cell;
    padding-right: 20px;
    width: 100px;
    position: relative;
}

.btn-reports {
    background-color: cornflowerblue;
    color: white;
}

.sliderContent {
    font-family: 'Lato', sans-serif;
    font-weight: 300;
    color: #ffffff;
    text-shadow: 0 1px 2px rgba(0,0,0,.6);
    position: absolute;
    top: 0px;
    /*padding-top: 35px;*/
    max-width: 1170px;
    /*height: 90%;*/
    text-align: left;
    right: 7%;
    left: 3%;
    z-index: 10;
}

.getAppButton {
    border: 0;
    padding: 15px 30px;
    margin: 40px 0 10px 0;
    background: #42A227;
    color: #FFF;
    font-size: .8em;
    font-weight: 300;
    font-family: 'Lato', sans-serif;
    cursor: pointer;
}

@media screen and (min-device-width: 320px) {
    .sliderContent {
        font-size: 0.5em;
    }

    .getAppButton {
        padding: 5px 10px;
    }
}

@media screen and (min-device-width: 768px) {
    .sliderContent {
        font-size: 1em;
    }

    .getAppButton {
        padding: 15px 30px;
    }
}

@media screen and (min-device-width: 1024px) {
    .sliderContent {
        font-size: 2em;
    }

    .getAppButton {
        padding: 15px 30px;
    }
}

a {
    cursor: pointer;
    color: #
}

.autocomplete-items {
    position: absolute;
    border: 1px solid #d4d4d4;
    border-bottom: none;
    border-top: none;
    z-index: 99;
    /*position the autocomplete items to be the same width as the container:*/
    top: 100%;
    left: 0;
    right: 0;
    background-color: white;
    display: none;
}

    .autocomplete-items div {
        padding: 10px;
        cursor: pointer;
        background-color: #fff;
        border-bottom: 1px solid #d4d4d4;
    }

        .autocomplete-items div:hover {
            /*when hovering an item:*/
            background-color: #e9e9e9;
        }

.search-item {
    cursor: pointer;
}

.autocomplete-active {
    /*when navigating through the items using the arrow keys:*/
    background-color: DodgerBlue !important;
    color: #ffffff;
}
